<? include("comun/conexion3.php");

$query=mysqli_query("select * from interteam_user");

while($row=mysqli_fetch_array($query)){
	if($row['function']=='IMPORT')
	$tipo='I';
	elseif($row['function']=='EXPORT')
	$tipo='E';
	else
	$tipo='';
	
	mysqli_query("insert into usuarios ( `User`, `Password`, `name`,`tipo`, `activo`,  `email`, `rol`, `funcion`, `compania`) values ('".$row['user']."','".$row['password']."','".$row['name']."','$tipo','1',
   '".$row['email']."','E','','interteam')");
	
}

?>